@charset "utf-8";

/*----------------------------------------------------
 footer
----------------------------------------------------*/
#footer_box {
	max-width: 1142px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 64px 10px 32px;
	box-sizing: border-box;
	line-height: 1.667;
	letter-spacing: 0.1em;
}

#footer_box img {
	max-width: 100%;
	height: auto;
}

#footer {
	width: 100%;
}

#footer a:link {
	color: #000;
}

#footer div.footer_other_area:after {
	content: none;
}

#footer .copyright {
	display: block;
	text-align: right;
	margin: 20px auto 0;
	font-size: 8px;
	color: #000;
	letter-spacing: 1.2px;
}

@media (hover: hover) {
	#footer a:hover {
		text-decoration: underline;
	}
}

#footer .footer_logo_lake {
	line-height: 1;
	margin-inline: 0 auto;
	max-width: 369px;
	position: relative;
}

#footer .footer_other_area {
	margin-block-start: 45px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

#footer .footer_other_area li {
	letter-spacing: 0.1em;
}

#footer_link {
	font-size: 16px;
	display: flex;
	gap: 30px;
	flex-wrap: nowrap;
}

#footer_logo {
	display: flex;
	align-items: center;
	column-gap: 25px;
}

#footer_logo li {
	float: none;
	display: inline-block;
}

#footer_logo .ico-aeon {
	width: 30px;
}

#footer_logo .ico-tree {
	width: 116px;
}

/*****************************************************

sp_contents

******************************************************/
@media screen and (max-width: 767px) {

	/*----------------------------------------------------
 footer
----------------------------------------------------*/
	#footer_box {
		width: 100%;
		margin: 0 auto;
		position: relative;
		padding: 50px 7.46vw 55px;
	}

	#footer {
		width: 99%;
		padding: 0;
	}

	#footer .footer_logo_lake {
		max-width: 180px;
		text-align: center;
		margin-left: 0;
		margin: 0 0 36px;
		left: unset;
	}

	#footer .footer_other_area {
		margin-block-start: 0;
		display: flex;
		flex-wrap: wrap;
	}

	#footer .copyright {
		display: block;
		text-align: left;
		margin: 14px auto 0;
		font-size: 8px;
		color: #000;
	}

	#footer_link {
		width: 100%;
		font-size: 16px;
		display: flex;
		gap: 20px;
		flex-wrap: wrap;
	}

	#footer_link li {
		width: 100%;
	}

	#footer_logo {
		width: 100%;
		column-gap: 13px;
		margin-top: 24px;
	}

	#footer_logo li {
		float: none;
		display: inline-block;
	}
}